Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: Stefan Monnier <[email-masked]>
Date: Mon, 22 Apr 2013 10:17:38 -0400

> Wouldn't you rather have pixel-sizing of windows so those wasted
> pixels are not wasted?

Of course, I also want pixel sizing of windows, but that wouldn't help
me much without pixel sizing of frames: my window manager does not
force the frame size to be "fullheight" (and indeed, while they are
fullheight in a sense, the window manager I use doesn't have the needed
info to be able to understand it).

        Stefan